.indent-menu{ position:absolute; left:0; top:111px; z-index:100;}
.ddsmoothmenu {}

.ddsmoothmenu ul {
	z-index: 101;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	float: left;
	margin-right: 9px;
}

/*.ddsmoothmenu ul li:first-child, .ddsmoothmenu ul li.first{
	background:none;
}*/

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	margin: 0px;
	padding: 0px 18px;
	height: 26px;
	line-height: 26px;
	text-decoration: none;
	display: block;
	color:#7d7b80;
	background:#e6e6e5;
	border:#e6e6e5 solid 1px;
	font-size:14px;
	font-weight:normal;
}

.ddsmoothmenu a span {
	float: left;
	margin: 0px;
	padding: 0px;
	height: 26px;
	line-height: 26px;
	text-decoration: none;
	white-space: normal;
	cursor: pointer;
	white-space: nowrap;
	font-family:Arial, Helvetica, sans-serif;
}

*html .ddsmoothmenu ul li a {
	/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}


.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover {
	color: #e27404;
	background:#fff;
	border:#e4e4e2 solid 1px;
}

.ddsmoothmenu ul li a.selected{ color:#3c8ecd;}


/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	width:130px;
	padding-bottom:7px;
	left: 0px;
	visibility: hidden;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul a {
	width: 114px; /*width of sub menus*/
	display:block;
	margin: 1px;
	height: 25px;
	padding: 0px 2px 0px 8px;
	text-decoration: none;
	font-weight: normal;
}

.ddsmoothmenu ul li ul a span {
	height: 25px;
	line-height: 25px;
}


.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a.selected {
	color: #ffffff;
	background:url(../images/nav_bg_hover.jpg) repeat-x;
	text-decoration: none; /* IE6 */
}


/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	background:none;
	float: none;
	_height: 22px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	margin-left:-1px;
}

/* Holly Hack for IE \*/
/** html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
	/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	/*background: silver;*/
}

.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	/*filter: alpha(opacity = 90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	*/
}